package controllers;

import de.ppi.psec.permissions.IsPublic;
import play.mvc.*;
import views.html.*;

@IsPublic
public class PublicController extends Controller {

    public static Result index() {
        String text = "Hello you are in public controller.";
        return ok(showText.render(text));
    }
    
    public static Result privateAction() {
        String text = "There can't be any private action in a public controller.";
        return ok(showText.render(text));
    }

}
