/**
 * 
 */
package de.ppi.psec.services;

import models.psec.Role;


/**
 * Service which make the persistence for the role-objects.  
 * @author niels
 *
 */
public interface RolePersistanceService {
    
    /**
     * Loaded the roles which matched to the uniquename.
     * @param rolename the unique Rolename.
     * @return the role which has the given name or null.
     */
    public Role findRoleByName(String rolename);

}
