/**
 * 
 */
package de.ppi.util;

import static org.fest.assertions.Assertions.*;

import org.junit.Test;


/**
 * @author niels
 *
 */
public class CryptoTest {
    
    private static final String KEY="LORAIPSUMASHDLASHDALS".substring(0,16);
    
    private static final String TEXT="AKdjsdakj fklyfj asdf asdf ashdfljashd flasjhd fjadskfjl ajfhsdklajhfa slhfd";

    /**
     * Test method for {@link de.ppi.util.Crypto#encryptAES(java.lang.String, java.lang.String)}
     * and {@link de.ppi.util.Crypto#decryptAES(java.lang.String, java.lang.String)}.
     */
    @Test
    public void testEncryptAESStringString() {
        final String encText = Crypto.encryptAES(TEXT, KEY);
        assertThat(Crypto.decryptAES(encText, KEY)).isEqualTo(TEXT);
    }


}
